h1,h2,h3,h4,h5,h6 {
    text-transform: uppercase;
}
body, html {
    font-family: 'Ubuntu', sans-serif;
    background-image: linear-gradient(to bottom, white, var(--azulclaro), var(--secundary), var(--primary));
}
#apresentacao {
    width: 100%;
    background-color: var(--claro);
    
    border-radius: 10px;
    transition: ease-out 0.2s;

}

#navbarDropdown {
    width: 100%;

}


#header {
    width: 100%;
    background-color: transparent;
    border-radius: 10px;
    
}

#header.active{
    position: fixed;
    background-color: white;
    box-shadow: 0 0 20px 0 black;
    z-index: 9999;
}


#header.navbarSupportedContent{
    width: auto;
}

#header .nav-link {
    text-transform: uppercase;
    font-size: 500;
    padding-left: 0;
    padding-right: 0;
    margin-left: 15px;
    margin-right: 15px;
    color: var(--escuro);
    border-bottom: solid transparent;

}

#contatohover :hover {
    border-bottom: solid 4px var(--primary);
    color: var(--secundary)
}

#header .nav-link:hover {
    border-bottom: solid 4px var(--primary);
    color: var(--secundary)
}

p {
    text-indent: 30px;
    text-indent: justify;
}

#formacaoacademica {
    width: 100%;
    background-color: var(--azulclaro);
    border-radius: 10px;
    transition: ease-out 0.2s;
}

#experienciabloco {
    
    background-color: var(--azulclaro);
    border-radius: 10px;
    transition: ease-out 0.2s;
}

#contatobloco {
    width: 100%;
    background-color: var(--claro);
    border-radius: 10px;
    transition: ease-out 0.2s;
}

#contato :hover {
    border-bottom: solid 4px var(--primary);
    color: var(--secundary)
}

#experiencia {
    background-color: var(--claro);
    padding: 0 15px;
    
    align-content: center;
    justify-content: center;
    border: solid 5px var(--azulclaro);
    border-radius: 10px;
    height: fit-content;

}

#faculdade {
    background-color: var(--claro);
    padding: 0 15px;
    
    align-content: center;
    justify-content: center;
    border: solid 5px var(--azulclaro);
    border-radius: 10px;
    height: fit-content;    
}

#iconmenu {
    align-content: center;
    justify-content: center;
}